@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&family=Quicksand:wght@500;600;700&display=swap');

/*
GENERAL
NAVIGATION
FOOTER
HOME
SUB PAGE STYLES
WHO WE ARE
SERVICE PAGES
INFOPAGES
NEWS
RESPONSIVE
*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul {
    list-style: none;
}

/*GENERAL*/

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container {
    width: 90%;
    max-width: 960px;
    margin: 0 auto 2rem;
}
footer .container {
    max-width: 1400px;
}

section {
    margin-bottom: 2rem;
}

.grey {
    background: #F0F0F0;
    padding: 2.5rem 0;
}

.slightlydarkergrey {
    background: #ebebeb;
    padding: 2.5rem 0;
}

.no-space {
    margin-bottom: 0;
}

.btm {
    margin-bottom: 1rem;
}

a,
a:hover,
.btn-blk,
.btn-blk:hover,
.btn-wht,
.btn-wht:hover {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

a {
    color: #3b5e70;
    text-decoration: underline;
}

a:hover {
    color: #a1cde3;
    text-decoration: none;
}

body {
    font: 300 1rem/2rem 'Open Sans', Helvetica, Arial, sans-serif;
    color: #4E5458;
    background: #F8F8F8;
}

.white-text {
    color: #F8F8F8;
}

h1 {
    font: 700 4rem/4.2rem 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
}

h2 {
    font: 700 1.05rem/2rem 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

h2.bigger {
    font: 700 1.5rem/2rem 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.paragraph-big {
    font: 300 1.5rem/3rem 'Open Sans', Helvetica, Arial, sans-serif;
}

.bl {
    list-style-type: disc;
    padding-left: 1.25rem;
    margin-bottom: 0;
}

.bl li {
    padding-left: 1.25rem;
    margin-bottom: .5rem;
}

.col-2 {
    columns: 2;
    column-gap: 3rem;
}

.btn-blk,
.btn-wht {
    font: 700 1.05rem/1.05rem 'Quicksand', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 99px;
    padding: .5rem 1rem;
    text-decoration: none;
}
    
.btn-blk {
    border: 2px solid #4E5458;
    color: #4E5458;
}

.btn-blk:hover {
    background: #4E5458;
    color: #F8F8F8;
}

.btn-wht {
    border: 2px solid #F8F8F8;
    color: #F8F8F8;
}

.btn-wht:hover {
    background: #F8F8F8;
    color: #4E5458;
}

/*NAVIGATION*/

nav {
    position: fixed;
    z-index: 1000000000;
    width: 100%;
    background: rgba(0,0,0,.8);
    color: #f8f8f8;
}

nav .container {
    margin-bottom: 0;
    height: 6rem;
}

.home-logo,
.return-home {
    flex-grow: 1;
}

.logo {
    width: 195px;
}

.mainnav {
    flex-grow: 3;
    font: 500 .85rem/.85rem 'Quicksand', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.mainnav a,
mobile-nav a {
    font: 500 .85rem/1.5rem 'Quicksand', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #F8F8F8;
    text-decoration: none;
    text-align: center;
}

.mainnav > li {
    position: relative;
    text-align: center;
}

.dropdown {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 3rem, rgba(0,0,0,.6) 3rem, rgba(0,0,0,.6) 100%);;
    padding: 1.6rem 1.5rem;
    border-bottom: 1px;
    border-color: #F8F8F8;
    z-index: 100;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -ms-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}

.dropdown-trigger:hover .dropdown {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -ms-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}

.dropdown li {
    line-height: 1.35rem;
}

.dropdown li:not(:last-child) {
    padding-bottom: 1rem;
}

.menu-open,
.menu-close {
    display: none;
}

.flexend {
    justify-content: flex-end;
}

.mobile-nav {
    position: fixed;
    width: 100%;
    top: 6rem;
    padding: 2rem 0 3rem;
    background: rgba(0,0,0,.8);
    display: none;
}

.mobile-nav,
.mobile-nav a {
    font: 500 1.05rem/1.25rem 'Quicksand', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #F8F8F8;
    text-decoration: none;
    text-align: center;
}

.mobile-nav a:hover {
    color: #a1cde3;
}

.mobile-nav span  {
    font: 500 .75rem/1.5rem 'Quicksand', Helvetica, Arial, sans-serif;
    opacity: .6;
}

.mobile-nav > li  {
    margin-bottom: 1.5rem;
}

.mobile-nav > li > ul > li  {
    margin-bottom: .6rem;
}

/*FOOTER*/

footer h2 {
    font: 500 2rem/3rem 'Quicksand', Helvetica, Arial, sans-serif; 
    margin-bottom: 1rem;
    text-transform: none;
}

.contact-info,
.contact-photo {
    width: 45%;
}

.logo-footer {
    text-align: center;
    flex-direction: column;
}

.logo-footer img {
    width: 90px;
    margin: 3rem auto 1rem;
}
footer .flex{
    justify-content: center;
}
.contact-info {
    text-align: center; 
}
/*HOME*/

header {
    width: 100%;
    height: 95vh;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.69) 0%, rgba(0, 0, 0, 0.272368) 80%, rgba(0, 0, 0, 0.1) 100%), url(../img/aerial-road.jpg) center / cover no-repeat #323230;
    color: #F8F8F8;
    margin-bottom: 2rem;
}

header .container {
    height: 95vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}


.hero .btn-wht {
    font: 600 1rem/2rem 'Open Sans', Helvetica, Arial, sans-serif;
    letter-spacing: 0;
    padding: .5rem 1.5rem;
    text-transform: none;
}

.our-story-box {
    background: url(../img/bench.jpg) center / cover no-repeat;
    padding: 2.5rem 0 3.5rem;
}

.portrait-row {
    text-align: center;
    padding: 2rem;
    flex-direction: column;
}

.portrait-row img {
    width: 250px;
    margin-bottom: .5rem;
    margin-top: 2rem;
}

.service-row ul {
    width: 100%;
}

.service-row a {
    margin-top: 1rem;
}

.service-row ul li {
    text-align: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 0 1.5rem 2rem;
    flex-grow: 1;
    height: 275px;
    font: 700 1.25rem/1.5rem 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
}

.civil-box {
    background: linear-gradient(0deg, rgba(0,0,0,0.5) 15%, rgba(0,0,0,0) 100%), url(../img/drafting.jpg) center / cover no-repeat #323230;
    padding: 60px 30px;
}

.environmental-box {
    background: linear-gradient(0deg, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0) 100%), url(../img/dirt.jpg) center / cover no-repeat #323230;
}

.real-estate-box {
    background: linear-gradient(0deg, rgba(0,0,0,0.2) 15%, rgba(0,0,0,0) 100%), url(../img/construction.jpg) center / cover no-repeat #323230;
}

.testimony-row .btn-stack {
    text-align: center;
}

.btn-stack h2{
    margin-bottom: 1rem;
}
.margin-btm{
    margin-bottom: 30px;
}
.testimonial-box {
    padding: 2rem;
    background-color:  white;
    max-width: 800px;
margin: 0 auto;
}

.testimonial-box div:first-child {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #4E5458;
}

.testimonial-box div p:last-child {
    margin-top: .5rem;
    color: #929698;
}

/*SUB PAGE STYLES*/

.logo-2 {
    width: 48px;
}

.pg-top {
    height: auto;
}

.pg-top div {
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.pg-top h1 {
    margin-top: 7rem;
    line-height: 3rem;
    font-size: 3.25rem;
    margin-bottom: 1.75rem;
}

.return-home a {
    justify-content: flex-start;
    font: 500 .85rem/.85rem 'Quicksand', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #F8F8F8;
    text-decoration: none;
}

.return-home a:hover {
    opacity: .5;
}

.return-home a img {
    margin-left: 1rem;
}

/*WHO WE ARE*/

.picnic-table {
    height: 200px;
    background: linear-gradient(0deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.25) 100%), url(../img/bench2.jpg) center / cover no-repeat;
    margin: 3rem auto 3.5rem;
}

.team-bios {
    margin: 4rem auto;
}

.team-bios img {
    width: 275px;
    margin-right: 2rem;
}

.team-bios .flex {
    align-items: flex-start;
}

.team-bios h3 {
    margin-bottom: .5rem;
}

.team-bios h3 span {
    font-weight: 300;
}

.testimonials {
    align-items: flex-start;
    justify-content: flex-start;
}
/*
.testimonial-col {
    max-width: 380px;
    width: 48%;
}
*/
.testimonials h2 {
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 1rem;
}

.testimonial-col div {
    padding-bottom: 2rem;
    margin: 0 3rem 2rem 0;
    border-bottom: 1px solid #4E5458;
}

.testimonial-col div:last-child {
    border: none;
    padding-bottom: 0;
}

.testimonial-col div p:last-child {
    margin-top: .5rem;
    color: #929698;
    font-style: italic;
}

/*SERVICE PAGES*/


.area-expert > div {
    align-items: stretch;
    padding: 1.5rem 0;
}

.area-expert .flex {
    justify-content: space-between;
}

.service-ee .area-list,
.service-ee .area-img,
.service-rear .area-list,
.service-rear .area-img {
    width: 47%;
}

.service-ee .area-img  {
    background: url(../img/dirt.jpg) 25% / cover no-repeat #929698;
}

.service-ce .area-img  {
    background: url(../img/drafting.jpg) 50% 20% / cover no-repeat #929698;
    color: #F8F8F8;
    height: 300px;
    margin: 2rem 0 0;
}

.service-rear .area-img  {
    background: url(../img/construction.jpg) 50% 20% / cover no-repeat #929698;
    color: #F8F8F8;
}

.service-btm,
.faq-btm {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 80%, rgba(0, 0, 0, 0.7) 100%), url(../img/aerial-road.jpg) center / cover no-repeat #323230;
    color: #F8F8F8;
}

.service-btm > div {
    padding: 6rem 0;
}

.service-btm h2 {
    font-size: 2rem;
    line-height: 2.4rem;
    margin-bottom: 2rem;
    text-transform: capitalize;
}

.service-btm hr {
    border: 1px solid #f8f8f8;
    margin: 4rem 0 3rem;
}

.service-btm hr,
.service-btm-link {
    max-width: 500px;
}

.area-expert-CE {
    padding: 5rem 0;
}

/*INFO PAGES*/

.faq p,
.faq h3,
.faq-btm h2,
.faq-btm p,
.faq-esa h2 {
    max-width: 42rem;
}

.faq p {
    margin-bottom: .5rem;
}

.faq-esa h2 {
    font-size: 1.8rem;
    line-height: 2.5rem;
    letter-spacing: 1px;
    text-transform: capitalize;
}

h1.too-big {
    font-size: 2.25rem;
}

.faq h3 {
    font: 600 1.05rem/3rem 'Quicksand', Helvetica, Arial, sans-serif; 
}

.faq h3:not(:first-child) {
    margin-top: 1.75rem;
}

.faq ul {
    margin: 1.5rem 0; 
}

.faq strong {
    font-weight: 600;
}

.faq-btm {
    padding: 3rem;
}

.faq-btm a {
    color: #a1cde3;
    text-decoration: none;
}

.faq-btm a:hover {
    color: #f8f8f8;
}

.faq-btm h2 {
    font-size: 1.5rem;
    line-height: 2.4rem;
    margin-bottom: 1rem;
    text-transform: capitalize;
}

/*NEWS*/

.news {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.article-col {
    flex-basis: 65%;
}

.archive {
    flex-basis: 25%;
    min-width: 225px;
}

.archive-link {
    display: none;
}

.archive li {
    font-size: .9rem;
    line-height: 1.5rem;
    margin-bottom: 1.5rem;
}

.archive li a {
    text-decoration: none;
}

.news h2 {
    text-transform: unset;
    letter-spacing: 1px;
    font: 600 2rem/2.5rem 'Quicksand', Helvetica, Arial, sans-serif;
}

.news h3 {
    font: 600 1rem/2rem 'Open Sans', Helvetica, Arial, sans-serif;
    color: #4E5458;
    background: #F8F8F8;
    margin: 1rem 0 .5rem;
    text-transform: unset;
}

.archive h3 {
    font: 600 1.15rem/1.5rem 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    margin-top: 0;
}

.news p {
    margin-bottom: 1rem;
}

.news hr {
    margin: 3rem 0;
}

.byline {
    color: #929698;
    font-weight: 400;
    margin: .5rem 0 1rem;
}

sup {
    font-size: .6rem;
}

.citation {
    font-size: .8rem;
    line-height: 1.2rem;
}

.scroll-to {
    margin-top: -6rem; 
    height: 6rem;
}

.news .scroll-to {
    margin-top: -7rem; 
    height: 7rem;
}


/*RESPONSIVE*/

@media only screen and (max-width: 1000px) {
    
    .service-row ul li {
        height: 225px;
    }
    
}

@media only screen and (max-width: 850px) {
    
    .mainnav {
        display: none;
    }

    .menu-open {
        display: block;
    }
    
    .menu-open.toggle {
        display: none;
    }
    
    .menu-close.toggle {
        display: block;
    }

    .mobile-nav.open {
        display: block;
    }
    
    .article-col {
        flex-basis: 62%;
    }
    
    .portrait-row {
        flex-direction: column;
    }
    
    .portrait-row div {
        margin-bottom: 3rem;
    }
    
    .service-row ul {
        display: block;
    }
    
    .service-row ul li {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    
    .service-row ul li a {
        font-size: 1rem;
    }
    #home{
    text-align: center!important;
    }
    header .container {
        justify-content: center;
        align-items: center;
    }
    
}

@media only screen and (max-width: 800px) {
    
    .paragraph-big {
        font: 300 1.25rem/2.5rem 'Open Sans', Helvetica, Arial, sans-serif;
    }
    
    .testimonial-box {
        margin: 1rem 0 0;
    }
    
    .testimony-row {
        flex-direction: column;
    }
    
    .news {
        display: block;
        flex-direction: column;
        justify-content: space-between;
    }
    
    .archive {
        min-width: unset;
        columns: 2;
        column-gap: 2rem;
        margin: 3rem 0;
    }
    
    .archive-link {
        display: block;
        margin-bottom: 1rem;
        text-decoration: none;
    }
    
}

@media only screen and (max-width: 730px) {
    
    .col-2 {
        columns: 1;
    }
    
    footer .flex {
        flex-direction: column;
    }
    
    .contact-info,
    .contact-photo {
        width: 100%;
    }
    
    .contact-info {
        margin-bottom: 2rem;
    }
    
    .team-bios .flex {
        flex-direction: column;
        align-items: center;
        margin-bottom: 4rem;
    }
    
    .team-bios div img {
        margin: 0 0 .5rem;
    }
    
    .team-bios div h3 {
        margin-bottom: 1rem;
    }
    
    .team-bios div img,
    .team-bios div h3 {
        text-align: center;
    }
    
    .area-expert > div {
        display: block;
    }
    
    .service-ee .area-list,
    .service-ee .area-img,
    .service-rear .area-list,
    .service-rear .area-img {
        width: 100%;
    }
    
    .service-ee .area-img,
    .service-rear .area-img {
        height: 300px;
        margin: 3rem 0 1rem;
    }
    
}


@media only screen and (max-width: 700px) {
    
    .testimonials {
        display: block;
    }
    
    .testimonial-col {
        max-width: unset;
        width: 100%;
    }
    
    .testimonial-col div {
        border-bottom: none;
        padding-bottom: 0;
    }
    
    .testimonial-col:first-child {
        padding-bottom: 1.5rem;
        margin-bottom: 4rem;
        border-bottom: 1px solid #4E5458
    }
    
    h1,
    .pg-top h1 {
        font-size: 2.5rem;
        line-height: 3rem;
    }
    
}

@media only screen and (max-width: 420px) {
    
    .archive {
        columns: 1;
    }
    
}

@media only screen and (max-width: 350px) {
    
    h1,
    .pg-top h1 {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    
    .hero .btn-wht {
        font: 600 .85rem/2rem 'Open Sans', Helvetica, Arial, sans-serif;
        letter-spacing: 0;
        padding: .25rem 1rem;
        text-transform: none;
    }
    
}
/*About Nav*/
.topnav {
	overflow: hidden;
}

#myTopnav {
	max-width: 1000px;
	margin: 0 auto;
}

.topnav a {
	float: left;
	display: block;
	color: #c38d3d;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.topnav a:hover {
	color: black;
}


.topnav .icon {
	display: none;
}

@media screen and (max-width: 600px) {
	.topnav a:not(:first-child) {
		display: none;
	}

	.topnav a.icon {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 600px) {
	.topnav.responsive {
		position: relative;
	}

	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}

	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}

	.topnav {
		border: 1px solid #dadada;
		border-radius: 5px;
	}
}

@media screen and (min-width: 600px) {
	.topnav a.active {
		display: none;
	}

	#myTopnav {
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}

	.topnav a {
		color: #c38d3d;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		font-size: 17px;
	}
}
body, html {
    scroll-padding-top: 200px;
}